<?xml version="1.0" ?>
<!DOCTYPE ARCHIVE [
<!ELEMENT ARCHIVE (CONTENTFILE*)>
<!ATTLIST ARCHIVE
 name CDATA #REQUIRED
 crc CDATA #REQUIRED
 version CDATA #REQUIRED>
<!ELEMENT date (#PCDATA) >
<!ELEMENT CONTENTFILE (CONTAINS*) >
<!ATTLIST CONTENTFILE
 name CDATA #REQUIRED
 crc CDATA #REQUIRED>
<!ELEMENT CONTAINS (#PCDATA)>
<!ATTLIST CONTAINS
 filename CDATA #REQUIRED>
]>
<ARCHIVE crc = "0" name = "fz1100cchs.zip" version = "0">
<CONTENTFILE crc = "2802127890" name = "animation/confirmcalibration.gif"/>
	<CONTENTFILE crc = "2569437061" name = "animation/confirmsample.gif"/>
	<CONTENTFILE crc = "2875264805" name = "animation/insertink.gif"/>
	<CONTENTFILE crc = "1759263047" name = "animation/insertpaper.gif"/>
	<CONTENTFILE crc = "2000189101" name = "animation/powercord.gif"/>
	<CONTENTFILE crc = "3825361712" name = "animation/prepink.gif"/>
	<CONTENTFILE crc = "2643701269" name = "animation/usbcord.gif"/>
	<CONTENTFILE crc = "2335896360" name = "attachduplexer.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "816025769" name = "bluetoothdialog.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3778803058" name = "bluetoothinformation.html">
	<CONTAINS filename = "common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "426505462" name = "confirmsample.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "4015744753" name = "connectdialog.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/questionicon.gif"/>
	<CONTAINS filename = "images/medbtn1.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "224865204" name = "connecthelpdialog.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3520168323" name = "connectionwarning.html">
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3185357890" name = "connectparallel.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "17898143" name = "connectusb.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "66738455" name = "detectdialog.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3771718198" name = "drivercopy.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3223208003" name = "exitdialog.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "699305976" name = "exitdialog2.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3868038492" name = "haveduplexer.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/inventoryideaunit1.gif"/>
	<CONTAINS filename = "images/medbtn1.gif"/>
	<CONTAINS filename = "images/lrgduplxer.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1726066977" name = "haveeverything.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/bluedividerline2.gif"/>
	<CONTAINS filename = "images/inventorypowercord.gif"/>
	<CONTAINS filename = "images/inventoryink.gif"/>
	<CONTAINS filename = "images/inventorypaper.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "2716271595" name = "helpmechoose.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1010246571" name = "helpmechoose2.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1187262805" name = "installcartridges.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "257212328" name = "installtofile.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3596028864" name = "loadpaper.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "986654431" name = "nobluetoothsupport.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1731968580" name = "noispsupport.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "pa_segue.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3559169906" name = "nojeenisupport.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "2356072772" name = "images/background.gif"/>
	<CONTENTFILE crc = "2634162548" name = "images/blank.gif"/>
	<CONTENTFILE crc = "959405121" name = "images/blue01circle.gif"/>
	<CONTENTFILE crc = "2085964396" name = "images/bluedividerline.gif"/>
	<CONTENTFILE crc = "3748109052" name = "images/bluedividerline2.gif"/>
	<CONTENTFILE crc = "3909339602" name = "images/bluequarterchiclet.gif"/>
	<CONTENTFILE crc = "4149693020" name = "images/dialogbox.gif"/>
	<CONTENTFILE crc = "2367924486" name = "images/erroricon.gif"/>
	<CONTENTFILE crc = "378399828" name = "images/exit_active.gif"/>
	<CONTENTFILE crc = "139849301" name = "images/exit_disabled.gif"/>
	<CONTENTFILE crc = "3112930431" name = "images/exit_mouse.gif"/>
	<CONTENTFILE crc = "1596460849" name = "images/greenquarterchiclet.gif"/>
	<CONTENTFILE crc = "2684655892" name = "images/help_active.gif"/>
	<CONTENTFILE crc = "3559127999" name = "images/help_mouse.gif"/>
	<CONTENTFILE crc = "489504142" name = "images/informationicon.gif"/>
	<CONTENTFILE crc = "2601562484" name = "images/installbthideaunit.gif"/>
	<CONTENTFILE crc = "879923697" name = "images/installparallelideaunit.gif"/>
	<CONTENTFILE crc = "2103448039" name = "images/installusbideaunit.gif"/>
	<CONTENTFILE crc = "1039796494" name = "images/inventorybluetooth.gif"/>
	<CONTENTFILE crc = "1906119930" name = "images/inventoryduplexer.gif"/>
	<CONTENTFILE crc = "718623819" name = "images/inventoryideaunit1.gif"/>
	<CONTENTFILE crc = "2490747120" name = "images/inventorypaper.gif"/>
	<CONTENTFILE crc = "47233696" name = "images/inventoryparallel.gif"/>
	<CONTENTFILE crc = "1089247151" name = "images/inventorypowercord.gif"/>
	<CONTENTFILE crc = "9835469" name = "images/inventoryusbcable.gif"/>
	<CONTENTFILE crc = "3951746790" name = "images/largebtn1.gif"/>
	<CONTENTFILE crc = "2158023419" name = "images/largebtn2.gif"/>
	<CONTENTFILE crc = "991347755" name = "images/lf_active.gif"/>
	<CONTENTFILE crc = "879974494" name = "images/lf_disabled.gif"/>
	<CONTENTFILE crc = "163204183" name = "images/lf_mouse.gif"/>
	<CONTENTFILE crc = "840144719" name = "images/lrgduplxer.gif"/>
	<CONTENTFILE crc = "3862037756" name = "images/medbtn1.gif"/>
	<CONTENTFILE crc = "707431164" name = "images/medbtn2.gif"/>
	<CONTENTFILE crc = "514052936" name = "images/necorner.gif"/>
	<CONTENTFILE crc = "2087563327" name = "images/orangedialogline.gif"/>
	<CONTENTFILE crc = "2448775498" name = "images/questionicon.gif"/>
	<CONTENTFILE crc = "3846105517" name = "images/reddialogline.gif"/>
	<CONTENTFILE crc = "1746176367" name = "images/rt_active.gif"/>
	<CONTENTFILE crc = "4092811254" name = "images/rt_disabled.gif"/>
	<CONTENTFILE crc = "2436361553" name = "images/rt_mouse.gif"/>
	<CONTENTFILE crc = "3899814135" name = "images/secorner.gif"/>
	<CONTENTFILE crc = "2557574984" name = "images/smallbtn1.gif"/>
	<CONTENTFILE crc = "2097351011" name = "images/smallbtn2.gif"/>
	<CONTENTFILE crc = "2405977050" name = "images/smallbtn3.gif"/>
	<CONTENTFILE crc = "3896490184" name = "images/tandividerline.gif"/>
	<CONTENTFILE crc = "2033968893" name = "images/tanhalfchiclet.gif"/>
	<CONTENTFILE crc = "1984788286" name = "images/warningicon.gif"/>
	<CONTENTFILE crc = "775918249" name = "images/whichpathideaunit.gif"/>
	<CONTENTFILE crc = "458661126" name = "images/inventoryink.gif"/>
	<CONTENTFILE crc = "930294979" name = "images/inventoryprinter.gif"/>
	<CONTENTFILE crc = "2385364884" name = "images/pa.gif"/>
	<CONTENTFILE crc = "1576187724" name = "images/bird1.gif"/>
	<CONTENTFILE crc = "91309235" name = "images/bird2.gif"/>
	<CONTENTFILE crc = "3599254594" name = "images/birdarrow.gif"/>
	<CONTENTFILE crc = "1715853017" name = "noteverything.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1165430172" name = "nousbsupport.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1065913149" name = "nowebsupport.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "2605122557" name = "pleasewait.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1644608419" name = "powercord.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3497077249" name = "preparecartridges.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3153241592" name = "printsample.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1414758003" name = "removetape.html">
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1786404162" name = "retryrecommend.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/questionicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1393932702" name = "troubleshootsoft.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "876655103" name = "whatnext.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "pa_segue.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_page_specific.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "4021231843" name = "whattodo.html">
	<CONTAINS filename = "vpm_page_specific.js"/>
	<CONTAINS filename = "setstatevars.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/></CONTENTFILE>
	<CONTENTFILE crc = "1414533679" name = "whattodo2.html">
	<CONTAINS filename = "vpm_page_specific.js"/>
	<CONTAINS filename = "setstatevars.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "images/tandividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "435422473" name = "whichcable.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1992553096" name = "whywhitepaper.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "localizedinst.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "2112770510" name = "install.js"/>
	<CONTENTFILE crc = "3831644797" name = "localizedinst.js"/>
	<CONTENTFILE crc = "3834658119" name = "pa_segue.js"/>
	<CONTENTFILE crc = "1231225702" name = "setstatevars.js"/>
	<CONTENTFILE crc = "2278925195" name = "vpm_common.js"/>
	<CONTENTFILE crc = "1676241717" name = "vpm_page_specific.js"/>
	<CONTENTFILE crc = "2080159288" name = "install.css">
	<CONTAINS filename = "install.xml"/></CONTENTFILE>
	<CONTENTFILE crc = "1523506709" name = "answerquestions.html">
	<CONTAINS filename = "calibration.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "2231029371" name = "calibrationreminder.html">
	<CONTAINS filename = "calibration.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/informationicon.gif"/>
	<CONTAINS filename = "images/bluedividerline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3560081764" name = "calibrationwarning.html">
	<CONTAINS filename = "calibration.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/warningicon.gif"/>
	<CONTAINS filename = "images/orangedialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3879661143" name = "checkcalibration.html">
	<CONTAINS filename = "calibration.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1947359511" name = "docalibration.html">
	<CONTAINS filename = "calibration.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/bird1.gif"/>
	<CONTAINS filename = "images/bird2.gif"/>
	<CONTAINS filename = "images/birdarrow.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "287953111" name = "nocalibration.html">
	<CONTAINS filename = "calibration.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "images/erroricon.gif"/>
	<CONTAINS filename = "images/reddialogline.gif"/>
	<CONTAINS filename = "images/whichpathideaunit.gif"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "3717475839" name = "calibration.js"/>
	<CONTENTFILE crc = "3796445262" name = "preload.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "setstatevars.js"/>
	<CONTAINS filename = "preload_segue.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_page_specific.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1935526455" name = "preload2.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "setstatevars.js"/>
	<CONTAINS filename = "preload_segue.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "vpm_page_specific.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "536285142" name = "preloadprintsample.html">
	<CONTAINS filename = "vpm_common.js"/>
	<CONTAINS filename = "preload_segue.js"/>
	<CONTAINS filename = "install.js"/>
	<CONTAINS filename = "images/background.gif"/></CONTENTFILE>
	<CONTENTFILE crc = "1078860718" name = "preload_segue.js"/>
	<CONTENTFILE crc = "1288459550" name = "install.xml"/>
	</ARCHIVE>